#pragma once
class CPreciseTimeEx
{
public:
	CPreciseTimeEx(void);
	virtual ~CPreciseTimeEx(void);

	double GetTime();	//second
	void StartTime();
	void StopTime();
	void PauseTime();
	QString FormatTime();
	void ClearTime();
	void ResumeTime();
private:
	LARGE_INTEGER t1,t2,tc;
	bool m_bStart;
	//bool m_bPause;
	double m_lastTime;
};

